/*--- HEADLINES ---*/
h1, h2, h3, h4, h5, a.h2{
	font-weight:bold;
}

a.h2{
	color:#e83b2f;
	transition: all 2s;
}
a.h2:hover{
	color:#fbc234;
}

/*--- BACKGROUND COLOR ---*/
.et_pb_section.background-grey{
    background-color: #ccc !important;

}

/*--- LOGO ---*/
.logo_container{
	position:relative !important;
}


/*--- PRIMARY MENU ---*/
#navigation-header{
 	background-color: #074d7c;
}
#et-top-navigation{
  padding-left:0px !important;
  float:none;
}
#top-menu-nav, #top-menu{
  width:100%;
  text-align:center;
}
#top-menu a{
 text-transform:uppercase;
}

.et_mobile_menu{
    background-color: #5E81AC;
    border-top:3px solid #fac22f;
}

.mobile_menu_bar:before{
    color:#fac22f;
} 

.nav li ul{
    border-color:#fac22f !important;
}




/*--- SECONDARY MENU ---*/
#et-secondary-menu{
float:none;
}
#et-secondary-nav{
 width:100%;
}
#et-secondary-menu li{
padding-bottom:15px;
}
#et-secondary-menu a{
 padding:0 15px 0 0px !important;
}
#et-secondary-menu li:first-child a{
 border-right:2px solid #ec4a3a;
}
#et-secondary-menu li:nth-child(2) a{
 border-right:2px solid #fac22f;
}
#et-secondary-menu li:nth-child(3) a{
 border-right:2px solid #249160;
}
#et-secondary-menu li.menu-right{
float:right;
top:-10px;
	margin-right: 0px;	
}

#et-secondary-menu li.menu-right a{
 color:#074d7c;
 position: absolute;
 right:0px;
 background-color: #e2e2e4;
min-width:100px;
text-align:center;
opacity:0.9;
padding:18px 0 !important;
border-radius:0 0 5px 5px;
}
#et-secondary-menu li.menu-right:last-child a{
 right:115px;
}


/*--- LOGO IMAGE ---*/
#logo-header{
	overflow: hidden;
	height:65px;
	position: relative;
}
@media(min-width: 768px){
    #logo-header{
        height: 125px;
    }
}

#logo-header::before{
	content:'';
	display: block;
	position: absolute;
	background-image:url('https://baykids.co.nz/wp-content/uploads/2016/12/header_image.png');
	width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
}
#logo-header .container{
	height: 100%;
}


/*--- FOOTER MENU ---*/



/*--- SLICK SLIDER ---*/
.slick-prev:before, .slick-next:before{
	background: #00aade;
    padding: 10px;
    border-radius: 50%;
}
.slick-arrow{
	
}

.slick-prev {
	left: -30px;
	z-index:5;
}
.slick-next {
    right: -10px;
}

@media(min-width: 420px){
	.slick-prev {
    	left: -55px;
	}
	.slick-next {
	    right: -15px;
	}
}

/*--- VENUE SLIDER ---*/
.venue-container{
	width: 31.7616%;
	margin-right: 2.35765%;
    margin-bottom: 30px;
    float:left;
    position: relative;
}
.venue-slider .venue-container, .events-slider .venue-container {
	width:auto;
	margin-right:0px;
}

@media(min-width: 420px){
	.venue-slider .venue-container,
	.events-slider .venue-container {
		margin-right:20px;
	}

}
.events-slider .venue-title span {
    font-size: 80%;
    border-top: 1px solid;
    margin-top: 5px;
    display: inline-block;
    padding-top: 5px;
}
.venue-container:nth-child(3n){
	
}
.venue-image{
	height: 280px;
    overflow: hidden;
    width: 100%;
    background-position: center;
    background-size: cover;
}
.venue-title{
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 100%;
	color:#fff;
	background-color:#fac22f;
	padding: 10px 15px;
	opacity:0.9;
	font-size:19px;
	text-shadow: 2px 2px 3px #888;
    text-align: center;
}
.venue-link{
	display: block;
	background-color:transparent;
	height: 100%;
	width:100%;
	position: absolute;
	top:0px;
	left: 0px;
}


/*--- GRAVITY FORM ---*/
.gform_wrapper ul.gform_fields li.gfield{
	padding-right:0px !important;
}

/*--- OSCAR HOLIDAY PROGRAMME --- */
.icons .details{
	font-size:100px;
}
.icons .icon-file-text{
	color:#fbc234;
}
.icons .icon-coin-dollar{
	color:#56a544;
}
.icons .icon-clock{
	color:#e83b2f;
}
.icons .icon-table2{
	color:#00adee;
}
.icons h3{
	margin-top:30px;
}

.icons .icon-phone{
	color: white;
    background-color: #dc7c63;
    padding: 10px;
    border-radius: 50%;
    margin: 0px 20px 7px 0px;
    display: inline-block;
}

.icons .icon-envelop{
	color: white;
    background-color: #fbc234;
    padding: 10px;
    border-radius: 50%;
    margin: 0px 20px 7px 0px;
    display: inline-block;
}

.icons .icon-location{
	color: white;
    background-color: #56a544;
    padding: 10px;
    border-radius: 50%;
   margin: 0px 17px 7px 0px;
    display: inline-block;
}

.icon-facebook{
	color: white;
    background-color: #00ADEE;
    padding: 10px;
    border-radius: 50%;
   margin: 0px 17px 7px 0px;
    display: inline-block;
}

.icons .spacer{
	margin:20px 0;
}
.icons .data{
	margin-left:58px;
}




/*--- ICONS --*/
.icon-file-text:before {
  content: "\e922";
}
.icon-coin-dollar:before {
  content: "\e93b";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location:before {
  content: "\e947";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-table2:before {
  content: "\ea71";
}
.icon-facebook:before {
  content: "\ea90";
}

/*--- FLOWERS ---*/
.flower-top-left::before{
    height: 100%;
    width: 50%;
    background-image: url(https://baykids.co.nz/wp-content/uploads/2016/12/Grey_outline4.png);
 	content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-repeat: no-repeat;
    background-size: contain;  
}
.flower-top-right::before{
    height: 100%;
    width: 50%;
    background-image: url(https://baykids.co.nz/wp-content/uploads/2016/12/Grey_outline2.png);
 	content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-size: contain;  
}

.flower-bottom-left::before{
    height: 100%;
    width: 50%;
    background-image: url(https://baykids.co.nz/wp-content/uploads/2016/12/Grey_outline3.png);
 	content: '';
    position: absolute;
    bottom: 0px;
    left:0px;
    background-repeat: no-repeat;
    background-size: contain;  
}


/*--- GALLERY MODULE */
.et_pb_gallery{
   max-height: initial !important;
}

/*--- blurb overlay --*/
.metro_blurb_text_overlay{
} 

.metro_blurb_text_overlay .et_pb_main_blurb_image{
    margin-bottom: 0px;
}

.metro_blurb_text_overlay .et_pb_column_0 .et_pb_blurb_container{
    background-color: #F1BB26;
    opacity:0.9;
}
.metro_blurb_text_overlay .et_pb_column_0 .et_pb_blurb:hover .et_pb_blurb_container{
    background-color: #FFF;
}
.metro_blurb_text_overlay .et_pb_column_0 .et_pb_blurb:hover .et_pb_blurb_container a{
    color: #F1BB26;
}

.metro_blurb_text_overlay .et_pb_column_1 .et_pb_blurb_container{
    background-color: #5D9F38;
}
.metro_blurb_text_overlay .et_pb_column_1 .et_pb_blurb:hover .et_pb_blurb_container{
    background-color: #FFF;
}
.metro_blurb_text_overlay .et_pb_column_1 .et_pb_blurb:hover .et_pb_blurb_container a{
    color: #5D9F38;
}

.metro_blurb_text_overlay .et_pb_column_2 .et_pb_blurb_container{
    background-color: #D4342D;
}
.metro_blurb_text_overlay .et_pb_column_2 .et_pb_blurb:hover .et_pb_blurb_container{
    background-color: #FFF;
}
.metro_blurb_text_overlay .et_pb_column_2 .et_pb_blurb:hover .et_pb_blurb_container a{
    color: #D4342D;
} 

.metro_blurb_text_overlay .et_pb_column_3 .et_pb_blurb_container{
    background-color: #44A5EF;
}
.metro_blurb_text_overlay .et_pb_column_3 .et_pb_blurb:hover .et_pb_blurb_container{
    background-color: #FFF;
}
.metro_blurb_text_overlay .et_pb_column_3 .et_pb_blurb:hover .et_pb_blurb_container a{
    color: #44A5EF;
}

.metro_blurb_text_overlay .et_pb_column_4 .et_pb_blurb_container{
    background-color: #5E81AC;
}
.metro_blurb_text_overlay .et_pb_column_4 .et_pb_blurb:hover .et_pb_blurb_container{
    background-color: #FFF;
}
.metro_blurb_text_overlay .et_pb_column_4 .et_pb_blurb:hover .et_pb_blurb_container a{
    color: #5E81AC;
}


.metro_blurb_text_overlay .et_pb_blurb_container{
    text-align: center;
    position: absolute;
    bottom: 5px;
    width: 100%;
    padding: 8px 0;
    transition: 2s all;
    font-size: 14px;
}

.metro_blurb_text_overlay .et_pb_blurb_container a{
    color:#fff;
}

/*--- oscar after school care - venues --*/
.loop-after-school-care-venues{

}
.loop-after-school-care-venues .venue-container{
    box-shadow: 0px 3px 5px #efefef;
}
.loop-after-school-care-venues .venue-container .content{
    padding:10px 20px;
}
.loop-after-school-care-venues .venue-container .learnmore a{
    display: block;
    background-color: #F1BB26;
    color:#fff;
    padding:10px;
    text-align: center;
    transition: 1s all;
}
.loop-after-school-care-venues .venue-container .learnmore a:hover{
    color:#F1BB26;
    background-color: #eee;
}



/*--- oscar holiday programme - venues --*/
.loop-holiday-programme-venues:after{
    content: "";
    clear: both;
    display: block;
}
.loop-holiday-programme-venues .venue-container{
    box-shadow: 0px 3px 5px #efefef;
}
.loop-holiday-programme-venues .venue-container .content{
    padding:10px 20px;
    position: absolute;
    bottom:20px;
    width: 90%;
    left:0px;
    opacity:0.9;
    background-color: #fac22f;
    color:#fff;
    font-size:14px;
    transition:1s all;
}

.loop-holiday-programme-venues .venue-container:hover .content{
    background-color: #efefef;
    color:#fac22f;
}

.loop-holiday-programme-venues .venue-container a{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0px;
    top:0px;
}


/*--- preschool activities  --*/
.loop-preschool-activities{

}
.loop-preschool-activities .activity-container{
    width:47%;
    float:left;
    margin-right:3%;
    position: relative;
    height: 345px;
    margin-bottom: 3%;
}

.loop-preschool-activities .activity-container .image{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    display: block;
}

.loop-preschool-activities .activity-container:last-child{
    margin-right:0px;
}

.loop-preschool-activities .activity-container .content{
    padding:10px 20px;
    position: absolute;
    bottom:20px;
    width: 90%;
    left:0px;
    opacity:0.9;
    background-color: #fac22f;
    color:#fff;
    font-size:14px;
    transition:1s all;
}

.loop-preschool-activities .activity-container:hover .content{
    background-color: #efefef;
    color:#fac22f;
}

.loop-preschool-activities .activity-container a{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0px;
    top:0px;
}



/* CARD STYLE */
.loop-cards.flex{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.loop-cards:after{
    content: "";
    clear: both;
    display: block;
}

/*--- card 1 - preschool activity style  --*/
.card1-container.col2{  /*2 columns row */
    width: 100%;
    height: 345px;
    margin-bottom: 20px;
}

.card1-container.col3{ /* 3 columns row */
    width: 100%;
    height: 345px;
    margin-bottom: 20px;
}



@media (min-width:768px) and (max-width: 980px){
    .card1-container.col2{  /*2 columns row */
        width: 47%;
        height: 345px;
        margin-right: 3%;
        margin-bottom: 3%;
    }

     .card1-container.col2:nth-child(2n){
       margin-right:0px;
    }

    .card1-container.col3{ /* 3 columns row */
        width: 47%;
        height: 345px;
        margin-right: 3%;
        margin-bottom: 3%;
    }

    .card1-container.col3:nth-child(2n){
        margin-right:0px;
    }
}

@media (min-width:980px){
    .card1-container.col2{  /*2 columns row */
        width: 48%;
        height: 345px;
        margin-right: 3.9%;
        margin-bottom: 3%;
    }

    .card1-container.col2:nth-child(2n){
       margin-right:0px;
    }

    .card1-container.col3{ /* 3 columns row */
        width: 31.7616%;
        height:275px;
        margin-right: 2.35765%;
        margin-bottom: 2.35765%;
    }

    .card1-container.col3:nth-child(3n){
        margin-right:0px;
    }
}

.card1-container{
    box-shadow: 0px 3px 5px #efefef;
    float: left;
    position: relative;
}


.card1-container .image{ /* need to set the background-image */
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    display: block;
}


.card1-container .content{
    padding:10px 20px;
    position: absolute;
    bottom:20px;
    width: 100%;
    left:0px;
    opacity:0.9;
    background-color: #fac22f;
    color:#fff;
    font-size:14px;
    transition:1s all;
   
}

.card1-container.overview .content{
    font-weight: bold;
    text-transform: uppercase;
    font-size:21px;
    padding:26px 20px;
}

.card1-container:hover .content{
    background-color: #efefef;
    color:#fac22f;
}

.card1-container .content .title{
    font-size: 19px;
    text-align: center;
}

.card1-container a{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0px;
    top:0px;
}

.card1-container .content.full{
    width: 100%;
    bottom:0px;
    text-align: center;
}

.card1-container .content.blue{
    background-color:#44A5EF;
}
.card1-container:hover .content.blue{
    color:#44A5EF;
    background-color: #efefef;
}

.card1-container .content.red{
    background-color:#D4342D;
}
.card1-container:hover .content.red{
    color:#D4342D;
    background-color: #efefef;
}

.card1-container .content.grey{
    background-color:#5E81AC;
}
.card1-container:hover .content.grey{
    color:#5E81AC;
    background-color: #efefef;
}

.card1-container .content.green{
    background-color:#5D9F38;
}
.card1-container:hover .content.green{
    color:#5D9F38;
    background-color: #efefef;
}

.card1-container .content.yellow{
    background-color:#F1BB26;
}
.card1-container:hover .content.yellow{
    color:#F1BB26;
    background-color: #efefef;
}

/*--- card 2 - oscar after school childcare style  --*/
.card2-container{
    box-shadow: 0px 3px 5px #efefef;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
    position: relative;
}

.card2-container .image{
    width: 100%;
    height:275px;
    background-position: center;
    background-size: cover;
}

@media (min-width:768px) and (max-width: 980px){
    .card2-container{
        width:47%;
        margin-right:3%;
    }
    .card2-container:nth-child(2n){
        margin-right:0px;
    }
}
@media (min-width:980px){
   .card2-container{
        width: 31.7616%;
        margin-right: 2.35765%;
    }
    .card2-container:nth-child(3n){
        margin-right: 0px;
    }
}

.card2-container .content{
    padding: 10px 20px 45px 20px;
    min-height: 70px;
}

.card2-container .learnmore{
	position: absolute;
    width: 100%;
    bottom: 0px;
}
.card2-container .learnmore a{
    display: block;
    background-color: #F1BB26;
    color:#fff;
    padding:10px;
    text-align: center;
    transition: 1s all;
}
.card2-container .learnmore a:hover{
    color:#F1BB26;
    background-color: #eee;
}

